Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LogVerifyConfig..::.Verbose Property
LogVerifyConfig Class See Also Send Feedback

Whether output verbose information.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool Verbose { get; set; }

Visual Basic (Declaration)
    Public Property Verbose As Boolean

Visual C++
    public:
    property bool Verbose {
    	bool get ();
    	void set (bool value);
    }

# See Also

LogVerifyConfig Class
BerkeleyDB Namespace